KB Article | Forcepoint Support

Resolution

For customers with valid product subscriptions running non-certified configurations, we will use commercially reasonable efforts to investigate potential issues with software running together with these non-certified configurations. As part of the investigation, we may require the issue to be reproduced by the customer independently to isolate the issue from the non-certified configuration.

Where issues are confirmed to be unrelated to the non-certified configuration, we will support our software in a manner that is consistent with support provided on certified configurations. Where issues are known or proven to be directly related to the non-certified configuration, we will require the customer to migrate to a certified configuration, as listed in the certified product matrix.

For more details regarding upcoming release dates, see Endpoint Operating System and Web Browser Support Guidance​.

Note Beginning with v8.4, configurations will include a build number.

S: Supported
C: Certified

Operating System Support

Windows 32- and 64-bit8.58.48.38.2.58.28.1
Windows 10 Fall Creators Update (1709) and Spring Creators Update (1803) and October 2018 Update (1809) with/without Secure Boot ModeC 2801+***C 2627+***    
Windows 10 Anniversary (1607) and Creators (1703) Update with Secure Boot ModeC 2801+C 2627+C   
Windows 10 Original (1511), Anniversary (1607), and Creators (1703) UpdateC 2801+C 2627+CCCC
Windows 8.1C 2801+C 2627+CCCC
Windows 8C 2801+C 2627+CCCC
Windows XP      
Windows Vista   CCC
Windows 7C 2801+C 2627+CCCC
Apple OS X 64-bit8.58.48.38.2.58.28.1
10.14.0 - 10.14.1C 2812+     
10.13.0 - 10.13.6C 2812+     
10.12.0 and 10.12.2 - 10.12.6C 2812+C 2721+CCC 
10.11.xC 2812+C 2721+CCCC
10.10.x   CCC
10.9.x   CCC
10.8.x     C
10.6.7 - 10.7.4      
* macOS 10.12.1 is not a supported Operating System.
*** Windows 10 Fall and Spring Creators Update is not supported on Microsoft Edge.


Browser Support

Note Hybrid Web Proxy Connect Endpoint product version and build numbers shown in the tables below represent the minimum product version and build required to support the specified browser version number.

View the Legacy Hybrid Proxy Connect Endpoint Browser Matrix for previous compatibility.

Microsoft Edge (Windows 10 Platform Only)

Browser VersionProduct Version and Build
428.1.0.2261+
418.1.0.2261+
408.1.0.2261+
388.1.0.2224+
258.1.0.2224+
208.1.0.2224+
158.1.0.2224+
+ You must be using this version and build or later
 

Microsoft Internet Explorer (Windows Only)

Browser VersionProduct Version and Build
11, on Windows 108.1.0.2224+
11, excluding Windows 107.8.2.1833+
107.8.2.1833+
97.8.2.1833+
87.8.2.1833+
77.8.2.1833+
+ You must be using this version and build or later


Google Chrome

Browser VersionWindows 10 October Update (1809)Windows 10 Fall Creators Update (1709)
Windows 10 Spring Creators Update (1803)
Windows 10Windows 7/8/8.1macOS 10.14.0 - 10.14.1macOS 10.13.0 - 10.13.6macOS 10.12.5 - 10.12.6macOS 10.12.2 - 10.12.4*macOS 10.12macOS 10.11macOS 10.8 - 10.10
718.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2812+8.5.0.2812+8.5.0.2812+
8.4.0.2721+
8.5.0.2812+
8.4.0.2721+
8.5.0.2812+
8.4.0.2721+
8.5.0.2812+
8.4.0.2721+
 
708.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2812+8.5.0.2812+8.5.0.2812+
8.4.0.2721+
8.5.0.2812+
8.4.0.2721+
8.5.0.2812+
8.4.0.2721+
8.5.0.2812+
8.4.0.2721+
 
698.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2812+8.5.0.2812+8.5.0.2812+
8.4.0.2721+
8.5.0.2812+
8.4.0.2721+
8.5.0.2912+
8.4.0.2721+
8.5.0.2812+
8.4.0.2721+
 
688.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
 8.5.0.2812+8.5.0.2812+
8.4.0.2701+
8.5.0.2812+
8.4.0.2701+
8.5.0.2912+
8.4.0.2701+
8.5.0.2812+
8.4.0.2701+
 
678.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
 8.5.0.2812+8.5.0.2812+
8.4.0.2701+
8.5.0.2812+
8.4.0.2701+
8.5.0.2912+
8.4.0.2701+
8.5.0.2812+
8.4.0.2701+
 
668.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
 8.5.0.2812+8.5.0.2812+
8.4.0.2701+
8.5.0.2812+
8.4.0.2701+
8.5.0.2912+
8.4.0.2701+
8.5.0.2812+
8.4.0.2701+
 
658.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
​8.4.0.2627+
8.5.0.2801+
​8.4.0.2627+
 8.5.0.2812+8.5.0.2812+
8.4.0.2701+
8.5.0.2812+
8.4.0.2701+
8.5.0.2912+
8.4.0.2701+
8.5.0.2812+
8.4.0.2701+
Not Supported
64 8.5.0.2801+
​8.4.0.2627+
8.3.0.2540+
8.5.0.2801+
​8.4.0.2627+
​8.3.0.2540+
8.5.0.2801+
​8.4.0.2627+
​8.3.0.2540+
 8.5.0.2812+8.5.0.2812+
​8.4.0.2701+
8.3.0.2611+
8.5.0.2812+
​8.4.0.2701+
8.3.0.2611+
8.5.0.2812+
​8.4.0.2701+
8.3.0.2611+
8.5.0.2812+
​8.4.0.2701+
8.3.0.2611+
Not Supported
63 8.4.0.2627+
8.3.0.2540+
8.4.0.2627+
8.3.0.2540+
8.4.0.2627+
8.3.0.2540+
 8.5.0.2812+8.3.0.2611+8.3.0.2611+8.3.0.2611+8.1.0.2264+Not Supported
62 8.4.0.2627+
8.3.0.2540+
8.3.0.25408.3.0.2540  8.3.0.26118.3.0.26068.3.0.24148.1.0.22648.1.0.2264
61 8.4.0.2627+
​8.3.0.2540+
8.3.0.25408.3.0.2540  8.3.0.26118.3.0.26068.3.0.24148.1.0.22648.1.0.2264
60 Not Supported8.1.0.22618.1.0.2261  8.3.0.26118.3.0.26068.3.0.24148.1.0.22648.1.0.2264
59 Not Supported8.1.0.22618.1.0.2261  8.3.0.26118.3.0.26068.3.0.24148.1.0.22648.1.0.2264
58 Not Supported8.1.0.22618.1.0.2261  8.3.0.26118.3.0.26068.3.0.24148.1.0.22648.1.0.2264
57 Not Supported8.1.0.22618.1.0.2261  8.3.0.26118.3.0.26068.3.0.24148.1.0.22648.1.0.2264
* macOS 10.12.1 is not a supported Operating System.


Mozilla Firefox

Browser VersionWindows 10 October 2018 Update (1809)Windows 10 Fall Creators Update (1709)
Windows 10 Spring Creators Update (1803)
Windows 10Windows 7/8/8.1macOS 10.14.0 10.14.1macOS 10.13.0 - 10.13.6macOS 10.12.5 - 10.12.6macOS 10.12.2 - 10.12.4*macOS 10.12macOS 10.11macOS 10.8 - 10.10
638.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2812+8.5.0.2812+8.5.0.2812+8.5.0.2812+   
628.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2812+8.5.0.2812+8.5.0.2812+8.5.0.2812+   
618.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
 8.5.0.2812+8.5.0.2812+8.5.0.2812+   
608.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
 8.5.0.2812+8.5.0.2812+8.5.0.2812+   
598.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
 8.5.0.2812+8.5.0.2812+8.5.0.2812+   
588.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
8.5.0.2801+
8.4.0.2627+
 8.5.0.2812+8.5.0.2812+8.5.0.2812+   
57 8.4.0.2627+
8.3.0.2540+
8.4.0.2627+
8.3.0.2540+
8.4.0.2627+
8.3.0.2540+
  8.4.0.2725
8.3.0.2611
8.4.0.2725
8.3.0.2611
8.4.0.2725
8.3.0.2611
8.3.0.2611Not Supported
56 8.4.0.2627+
8.3.0.2544+
8.4.0.2627+
8.3.0.2544+
​8.2.5.2443+
8.4.0.2627+
8.3.0.2544+
​8.2.5.2443+
  8.4.0.2725
8.3.0.2611
8.4.0.2725
​8.3.0.2611
8.4.0.2725
​8.3.0.2611
8.3.0.2611Not Supported
55 8.4.0.2627+
​8.3.0.2544+
8.3.0.2540
​8.2.5.2443
8.3.0.2540
​8.2.5.2443
  8.3.0.26118.3.0.26118.3.0.26118.3.0.2611Not Supported
54 Not Supported8.3.0.2540
​8.2.5.2443
8.3.0.2540
​8.2.5.2443
  8.3.0.26118.3.0.26118.3.0.26118.3.0.2611Not Supported
53 Not Supported8.3.0.2540
8.2.5.2443
8.3.0.2540
​8.2.5.2443
  8.3.0.26118.3.0.26118.3.0.26118.3.0.2611Not Supported
52 Not Supported8.1.0.22618.1.0.2261  8.3.0.26118.3.0.26068.3.0.26068.2.0.22648.2.0.2264
* macOS 10.12.1 is not a supported Operating System.


Mozilla Firefox ESR Support (Windows Only, macOS Firefox ESR is not supported)

Browser VersionProduct Version and Build
60.3.08.2.5.2443+
60.2.08.2.5.2443+
60.1.08.2.5.2443+
60.0.08.2.5.2443+
52.9.08.1.0.2261+
52.8.08.1.0.2261+
52.7.08.1.0.2261+
52.6.08.1.0.2261+
52.5.08.1.0.2261+
52.4.08.1.0.2261+
52.3.08.1.0.2261+
52.2.08.1.0.2261+
52.1.08.1.0.2261+
52.08.1.0.2261+
45.9.08.1.0.2261+


Apple Safari (macOS Only)

Browser VersionProduct Version and Build
12.0 (10.12.6 - 10.13.6, 10.14.0 - 10.14.1)8.5.0.2812+
11.1.2 (10.13.6)8.5.0.2812+
11.1.1 (10.13.5)8.5.0.2812+
11.1 (10.13.4)8.5.0.2812+
11 (10.13.0, 10.13.1, 10.13.2, 10.13.3)8.5.0.2812+
10 (10.12.5)8.3.0.2611+
10 (10.12.0, 10.12.2, 10.12.3, 10.12.4)*8.3.0.2606+
9 (10.11)8.1.0.2229+
9 (10.10)7.8.4.1826+
9 (10.9)7.8.4.1826+
8 (10.10)7.8.4.1826+
7 (10.9)7.8.3.1817+
6 (10.8)7.8.2.1812+
5 (10.7)7.8.2.1812+
* macOS 10.12.1 is not a supported Operating System.
+ You must be using this version and build or later

Article Feedback



Thank you for the feedback and comments.